local fn = _gn(0x279D50DE5652D935)
--- Allows creation of CEventShockingPlaneFlyby, CEventShockingHelicopterOverhead, and other(?) Shocking events
function Global.SetVehicleGeneratesEngineShockingEvents(vehicle, toggle)
	return fn(vehicle, toggle)
end
